.decowifi{font-size:16px;font-weight:400;line-height:1.5;color:#191919;letter-spacing:1.5px;}
.decowifi p{color:rgba(25, 25, 25, 0.6);line-height:1.8;}
.decowifi .w-container{width:90em;margin:auto;position:relative;}
.decowifi .table{display:table;table-layout:fixed;}
.decowifi .tr{display:table-row;}
.decowifi .td{display:table-cell;vertical-align:middle;}
.decowifi .buy-box{display:inline-block;vertical-align:middle;position:relative;}
.decowifi .btn{font-size:0.8125em;line-height:1.615384615;letter-spacing:1.0508475303649902px;text-align:center;color:#4168F0;border-radius:3em;min-width:9.53846153em;display:inline-block;padding:0.538461538em;box-sizing:border-box;user-select:none;border:none;cursor:pointer;transition:all 300ms linear;border:1px solid #0019FF;background:transparent;position:relative;z-index:0;overflow:hidden;text-decoration:none;}
.decowifi .buy-box:hover .btn{color:#fff;}
.decowifi .btn:before{content:'';border-radius:inherit;width:30%;height:30%;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);background:#0019FF;transition:all 300ms linear;z-index:-1;opacity:0;}
.decowifi .buy-box:hover .btn:before{width:105%;height:105%;opacity:1;}
.decowifi .buy-suggest{position:absolute;top:100%;left:0;right:0;z-index:1;padding-top:0.5em;text-align:left;background:#fff;display:none;}
.decowifi .buy-box:hover .buy-suggest{display:block;box-shadow:0px 5px 12px 2px #ccc;}
.decowifi .buy-suggest a{font-size:0.8125em;color:#191919;text-decoration:none;display:block;line-height:2;padding:0.25em 1em;position:relative;}
.decowifi .buy-suggest a:hover{background:rgba(196, 196, 196, 0.2);}
.decowifi .buy-suggest li{background:#fff;}
.decowifi .buy-suggest li:first-child{border-top-left-radius:0.5em;border-top-right-radius:0.5em;}
.decowifi .buy-suggest li:last-child{border-bottom-left-radius:0.5em;border-bottom-right-radius:0.5em;}
.decowifi .buy-suggest li:first-child a:before{content:'';border-left:0.5em solid transparent;border-right:0.5em solid transparent;border-bottom:0.6em solid #fff;position:absolute;bottom:100%;left:50%;margin-left:-0.5em;}

.decowifi .decowifi-swiper-pagination{margin-top:2em;}
.decowifi .swiper-pagination{left:0;right:0;}
.decowifi .swiper-pagination-bullet{width:2px;height:20px;background:rgba(25, 25, 25, 0.3);margin:0 6px;border-radius:0;}
.decowifi .swiper-pagination-bullet-active{background:#191919;}
.deocwifi .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 6px;}
.decowifi .swiper-prev,
.decowifi .swiper-next{width:24px;height:24px;display:inline-block;background:url(./pagination.png) 0 0 no-repeat;background-size:200%;margin:-2px 10px 0;position:absolute;z-index:10;cursor:pointer;}
.decowifi .swiper-prev{right:50%;transform:translateX(-70px);}
.decowifi .swiper-next{background-position:100% 0;left:50%;transform:translateX(70px);}

.decowifi .promotion-info{background:#FF5353;color:#fff;text-align:center;font-size:12px;font-weight:400;color:#fff;line-height:1.5;padding:4px 20px;}
.decowifi .promotion-info p{color:inherit;}

.decowifi nav{background:#DEECEE;position:relative;z-index:1;}
.decowifi nav .inner-wrapper{padding:0 20px;}
.decowifi .nav-left,
.decowifi .nav-right{height:4.5em;}
.decowifi .logo{width:6.5625em;height:2.5em;background:url(/assets/images/icon/logo.svg) 50% 50% no-repeat;background-size:100%;margin-top:1em;display:inline-block;margin-right:1.125em;vertical-align:top;overflow:hidden;text-indent:-999px;}
.decowifi .m-deco-menu-list{display:none;}
.decowifi .deco-menu-list{display:none;}
.decowifi .deco-menu-list{display:inline-block;height:100%;}
.decowifi .deco-menu-list>li{font-weight:500;display:inline-block;vertical-align:middle;min-width:12.5em;height:100%;text-align:center;position:relative;cursor:pointer;}
.decowifi .deco-menu-list>li>a{font-size:14px;line-height:30px;text-transform:uppercase;color:inherit;text-decoration:none;display:block;height:100%;}
.decowifi .deco-menu-list>li.active:before{content:'';position:absolute;bottom:0;height:2px;background-color:currentColor;left:0;right:0;}
.decowifi .deco-menu-list>li>a:after{content:'';display:inline-block;vertical-align:middle;height:100%;}
.decowifi .nav-right{position:absolute;top:0;right:20px;}
.decowifi .nav-right::before{content:'';display:inline-block;vertical-align:middle;height:100%;}
.decowifi .nav-right>span{vertical-align:middle;display:inline-block;}
.decowifi .nav-right .btn{background:#0019FF;color:#fff;}
.decowifi .nav-right .btn:before{display:none;}
.decowifi .nav-right .buy-box:hover .btn{color:#0019FF;background:transparent;}
.decowifi .promo-price{color:rgba(25, 25, 25, 0.4);letter-spacing:1.5px;font-size:0.875em;line-height:1.5;margin-right:1.2857142857em;}
.decowifi .product-promo-price{font-size:18px;}
.decowifi .promo-price-new{color: red;}
.decowifi .promo-price-old{position: relative;margin-right: 0.5em;}
.decowifi .promo-price-old:after{content:'';display:block;width:100%;height:2px;position:absolute;top:50%;left:0;background:currentColor;transform:rotate(-7deg);}

.decowifi .section{background:linear-gradient(180deg, #DEECEE 52.08%, #F5F5F5 75%);position:relative;z-index:0;}

@media (max-width:1440px){
  .decowifi .w-container{width:auto;}
}

@media (max-width:1366px){
  .decowifi{font-size:12px;}
}
@media (max-width:736px){
  .decowifi{font-size:10.35px;}
  .decowifi .w-container{width:auto;}
  .decowifi .swiper-prev{transform:translateX(-90px);}
  .decowifi .swiper-next{transform:translateX(90px);}
  .decowifi nav{padding:0 20px;}
  .decowifi nav .inner-wrapper{padding:0;}
  .decowifi .logo{font-size:1.15em;}
  .decowifi .m-deco-menu-list{display:inline-block;position:absolute;top:50%;right:0;font-size:1.5em;line-height:2em;padding:0 1em;border:1px solid currentColor;margin-top:-1em;}
  .decowifi .m-deco-menu-list:after{content:'';display:inline-block;vertical-align:middle;width:1em;height:1em;background:url(/assets/images/icon/arrow-gray-down.png) 50% 50% no-repeat;background-size:100%;margin-top:-0.2em;position:relative;right:-0.25em;}
  .decowifi .deco-menu-list{display:none;position:absolute;top:100%;right:0;background:#fff;height:auto;}
  .decowifi .deco-menu-list.active{display:block;}
  .decowifi .deco-menu-list>li{display:block;text-align:left;padding:0.25em 1em;}
  .decowifi .deco-menu-list>li.active{color:#4acbd6;background:#f9f8f8;}
  .decowifi .deco-menu-list>li.active:before{display:none;}
  .decowifi .nav-right{position:fixed;left:0;right:0;bottom:0;top:auto;background:#fff;border-top-left-radius:1em;border-top-right-radius:1em;font-size:3.75vw;padding:2vw 5vw;}
  .decowifi .btn{font-size:1.25em;min-width:9em;}
  .decowifi .buy-suggest{font-size:1.25em;}
  .decowifi .buy-suggest a{font-size:1em;}
  .decowifi .table,.decowifi .tr,.decowifi .td{display:block;}
  .decowifi .nav-right .buy-suggest{top:auto;bottom:100%;padding:0 0 0.5em;}
  .decowifi .nav-right .buy-suggest li:first-child a:before{display:none;}
  .decowifi .nav-right .btn{font-size:1em;}
}
@media (max-width:414px){
  .decowifi{font-size:2.5vw;}
}

.decowifi .header-box{position:relative;z-index:2;}
.decowifi .header{position:fixed;top:0;left:0;right:0;}

.decowifi .banner{height:40.75em;/*background:url(./banner.png) 50% 100% no-repeat;background-size:90em;*/overflow:hidden;}
.decowifi .banner .w-container{height:100%;}
.decowifi .banner video{position:absolute;top:1em;right:7em;height:40em;}
.decowifi .banner .text{padding:13.4375em 50% 0 1.25em;position:relative;}
.decowifi .banner h1{font-size:4.5em;line-height:1.1;margin-bottom:0.25em;}
.decowifi .banner .btn{border-color:#DDDDDD;}
.decowifi .banner .icons{position:absolute;bottom:5%;right:10%;}
.decowifi .banner .icons>img{width:5em;}
@media (max-width:736px){
  .decowifi .banner{height:auto;/*background:url(./m-a.png) 50% 90% no-repeat;background-size:100%;*/}
  .decowifi .banner video{bottom:4em;left:-1em;right:-1em;top:auto;}
  .decowifi .banner .text{padding:3em 20px 100%;}
  .decowifi .banner h1{font-size:3.5em;}
  .decowifi .banner .buy-box{display:none;}
  .decowifi .banner .icons{bottom:8%;}
  .decowifi .banner .icons>img{width:12vw;}
}

.decowifi .a .table{table-layout:fixed;}
.decowifi .a .td{width:50%;}
.decowifi .a h2{font-size:2.5em;line-height:1.2;margin-bottom:0.25em;}
.decowifi .a p{font-size:1em;}
.decowifi .a .text{padding:0 20% 0 18%;}
.decowifi .a img{max-width:100%;border-radius: 2.25em;}
@media (max-width:736px){
  .decowifi .a .td{width:auto;}
  .decowifi .a .text{padding:3em 20px;text-align:center;}
  .decowifi .a h2{font-size:3em;margin-bottom:0.5em;}
  .decowifi .a p{font-size:1.75em;}
}

.decowifi .b{overflow:hidden;}
.decowifi .b .text{padding:7em 0;text-align:center;}
.decowifi .b .swiper{position:relative;padding:0 2.5em 2.5em;margin-bottom:2em;}
.decowifi .b .swiper-wrapper{z-index:11;}
.decowifi .b .swiper-slide-box{border-radius:2.25em;padding:1em 0 1.125em;background:#fff;}
.decowifi .b h2{font-size:2.5em;line-height:1.2;margin-bottom:1.875em;}
.decowifi .b .compare-btn{border:1px solid currentColor;color:#0019FF;font-size:0.9375em;display:inline-block;line-height:2;text-decoration:none;padding:0 2em;font-weight:500;}
.decowifi .b .product-img{position:relative;}
.decowifi .b .product-img>.icon{top:0;right:10%;left:auto;bottom:auto;width:4em;}
.decowifi .b .product-img>.icon-tag{top:0;left:0;right:auto;bottom:auto;height:2em;}
.decowifi .b .product-img>a{height:0;padding-top:66%;position:relative;display:block;}
.decowifi .b .product-img img{max-width:80%;max-height:80%;position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;}
.decowifi .b .product-buy{margin-top:2em;}
.decowifi .b .product-name{font-size:1.25em;font-weight:500;margin-bottom:0.25em;}
.decowifi .b .product-desc{font-size:0.875em;}
@media (max-width:736px){
  .decowifi .b .text{padding:3em 5em 5em;}
  .decowifi .b .swiper{padding:0 0 3.5em;}
  .decowifi .b h2{font-size:3em;margin-bottom:0.5em;}
  .decowifi .b .product-desc{font-size:1.5em;}
  .decowifi .b .compare-btn{font-size:1.5em;}
  .decowifi .b .product-buy{font-size:1.25em;margin-top:1em;}
  .decowifi .b .product-img>.icon{width:15vw;}
  .decowifi .b .product-img>.icon-tag{height:3em;}
}

.decowifi .c{background:#f7f5f7;overflow:hidden;}
.decowifi .c .w-container{z-index:1;}
.decowifi .c .text{padding:6em 0 0;text-align:center;max-width:660px;margin:0 auto;}
.decowifi .c h2{font-size:2.5em;line-height:1.2;margin-bottom:0.25em;}
.decowifi .c .video-box{height:48em;position:relative;margin-top:-5em;}
.decowifi .c .video-box video{position:absolute;top:0;left:50%;width:120em;margin-left:-60em;}
@media (max-width:736px){
  .decowifi .c .text{padding:3em 20px;}
  .decowifi .c h2{font-size:3em;margin-bottom:0.5em;}
  .decowifi .c p{font-size:1.75em;}
  .decowifi .c .video-box{height:42em;margin-top:-9em;}
}

.decowifi .d{padding-bottom:5em;}
.decowifi .d .text{padding:5em 0;text-align:center;max-width:37.5em;margin:0 auto;}
.decowifi .d h2{font-size:2.5em;line-height:1.2;margin-bottom:0.25em;}
.decowifi .d .more-info{text-align:center;margin-top:1em;}
.decowifi .d .more-info-btn{border:1px solid currentColor;color:#0019FF;font-size:0.9375em;display:inline-block;line-height:2;text-decoration:none;padding:0 1em;}
.decowifi .d .over{position:relative;height:37.5em;}
.decowifi .d dl{cursor:pointer;position:absolute;max-width:20em;font-weight:400;color:rgba(0, 0, 0, 0.2);}
.decowifi .d dl:before{content:'';background:currentColor; width:1px;top:0.5em;bottom:0;display:block;position:absolute;}
.decowifi .d dl.hover{color:inherit;}
.decowifi .d dl.top{top:6em;}
.decowifi .d dl.bottom{top:19em;}
.decowifi .d dl.left{text-align:right;right:50%;margin-right:15em;}
.decowifi .d dl.left:before{right:-1em;}
.decowifi .d dl.right{text-align:left;left:50%;margin-left:15em;}
.decowifi .d dl.right:before{left:-1em;}
.decowifi .d dt{font-size:1.5em;line-height:1.5;}
.decowifi .d dd{font-size:0.875em;line-height:1.5;}
.decowifi .d .fixed-image{position:relative;}
.decowifi .d .fixed-image ul{z-index:9;width:16em;height:32.88em;position:absolute;bottom:-33.5em;left:50%;margin-left:-8em;border-radius:1em;overflow:hidden;}
.decowifi .d .fixed-image li{opacity:0;filter:alpha(opacity=0);-webkit-transition:all linear 0.5s;transition:all linear 0.5s;width:100%;height:100%;display:block;position:absolute;top:0;left:0;background-size:100%;background-position:50% 0;background-repeat:no-repeat;}
.decowifi .d .fixed-image li.active{opacity:1;filter:alpha(opacity=100);}
.decowifi .d .fixed-image li.d1{background-image:url(./phone1-new.png);}
.decowifi .d .fixed-image li.d2{background-image:url(./phone2-new.png);}
.decowifi .d .fixed-image li.d3{background-image:url(./phone3-new.png);}
.decowifi .d .fixed-image li.d4{background-image:url(./phone4-new.png);}
@media (max-width:736px){
  .decowifi .d .text{padding:3em 20px;}
  .decowifi .d h2{font-size:3em;margin-bottom:0.5em;}
  .decowifi .d p{font-size:1.75em;padding:0 20px;}
  .decowifi .d .fixed-image{display:none;}
  .decowifi .d .over{height:auto;padding-bottom:3em;}
  .decowifi .d dl{position:relative;max-width:none;color:inherit;text-align:center;padding-top:115%;background-size:50%;background-repeat:no-repeat;background-position:50% 0;}
  .decowifi .d dl:before{display:none;}
  .decowifi .d .d1 dl{background-image:url(./phone1-new.png);}
  .decowifi .d .d2 dl{background-image:url(./phone2-new.png);}
  .decowifi .d .d3 dl{background-image:url(./phone3-new.png);}
  .decowifi .d .d4 dl{background-image:url(./phone4-new.png);}
  .decowifi .d dt{font-size:1.75em;padding:0 20px;}
  .decowifi .d dd{font-size:1.5em;padding:0 20px;}
  .decowifi .d .swiper{padding-bottom:2em;}
  .decowifi .d .more-info{font-size:1.5em;}
}

.decowifi .e{overflow:hidden;}
.decowifi .e .text{padding:5em 0;}
.decowifi .e h2{font-size:2.5em;line-height:1.2;margin-bottom:0.75em;text-align:center;}
.decowifi .e .swiper{padding:0 2.5em;}
.decowifi .e .swiper p{color:#191919;}
.decowifi .e .swiper-slide{background:#DEECEE;border-radius: 1em;}
.decowifi .e .swiper-slide-box{padding:2em;line-height:1.8;}
.decowifi .e .review-author{padding-top:3em;}
.decowifi .e .review-author span{text-decoration:underline;}
@media (max-width:736px){
  .decowifi .e{padding-bottom:3em;}
  .decowifi .e .text{padding:3em 20px;}
  .decowifi .e h2{font-size:3em;margin-bottom:0.5em;}
  .decowifi .e p{font-size:1.75em;}
}

.decowifi .f{text-align:center;}
.decowifi .f .w-container{width:41.25em;margin:0 auto;}
.decowifi .f .text{padding:4em 0 3.75em;}
.decowifi .f h2{font-size:2.5em;line-height:1.2;margin-bottom:0.25em;}
.decowifi .f .choose-router .step{position:relative;}
.decowifi .f .choose-router .step>span{width:26%;display:inline-block;vertical-align:top;position:relative;padding-top:2em;cursor:pointer;}
.decowifi .f .choose-router .step>span.active{text-decoration:underline;}
.decowifi .f .choose-router .step>span:before{color:rgba(245, 245, 247, 0.4);content:'';position:absolute;top:0;left:50%;width:1.6em;height:1.6em;margin-left:-0.8em;background:currentColor;border-radius:50%;}
.decowifi .f .choose-router .step>span:after{color:rgba(245, 245, 247, 0.4);content:'';height:2px;background:currentColor;top:0.8em;left:-1em;right:-1em;display:block;position:absolute;}
.decowifi .f .choose-router .step>span:first-child:after{left:50%;}
.decowifi .f .choose-router .step>span:last-child:after{right:50%;}
.decowifi .f .choose-router .step>span.checked:before,
.decowifi .f .choose-router .step>span.checked:after{color:#fff;}
.decowifi .f .choose-router .select{margin:3em 0 0;}
.decowifi .f .choose-router .select .item{width:11.9375em;display:inline-block;vertical-align:top;background-size:200%;cursor:pointer;}
.decowifi .f .choose-router .select .img{padding-top:140.314%;height:0;background-color:#ff5353;background-size:200%;}
.decowifi .f .choose-router .select1 .img{background-image:url(./select1.jpg?20220428);}
.decowifi .f .choose-router .select2 .img{background-image:url(./select2.jpg?20220511);}
.decowifi .f .choose-router .select3 .img{background-image:url(./select3.jpg?20220511);}
.decowifi .f .choose-router .select .item1 .img{background-position:0 0;}
.decowifi .f .choose-router .select .item2 .img{background-position:0 50%;}
.decowifi .f .choose-router .select .item3 .img{background-position:0 100%;}
.decowifi .f .choose-router .select .txt{font-size:0.75em;color:#fff;padding:0.5em 1em;background:#FF5353;margin-top:0.5em;}
.decowifi .f .choose-router .select .txt p{color:#fff;line-height:1.3;font-weight:500;}
.decowifi .f .choose-router .select2 .txt p{line-height:2.6;}
.decowifi .f .choose-router .select .item.active .img,
.decowifi .f .choose-router .select .item:hover .img{background-position-x:100%;}
.decowifi .f .choose-router .select .item.active .txt,
.decowifi .f .choose-router .select .item:hover .txt{background:#ed4747;}
.decowifi .f .choose-router .select .question{margin-top:2em;}
@keyframes move
{
  0% {transform:translateY(0);}
  50% {transform:translateY(0.5em);}
  100% {transform:translateY(0);}
}
.decowifi .f .restart{text-decoration:underline;cursor:pointer;}
.decowifi .f .show-result{margin:2em 0;position:relative;padding-bottom:1em;}
.decowifi .f .show-result:after{content:'';display:block;width:1em;height:1em;position:absolute;top:100%;left:50%;margin-left:-0.5em;background:url(./arrow.png) 50% 100% no-repeat;background-size:100%;animation:move 1s infinite;-webkit-animation:move 1s infinite;}
@media (max-width:736px){
  .decowifi .f .w-container{width:auto;}
  .decowifi .f h2{font-size:3em;margin-bottom:0.5em;padding:0 20px;}
  .decowifi .f p{font-size:1.75em;padding:0 20px;}
  .decowifi .f .choose-router .select .item{width:30%;}
  .decowifi .f .choose-router .select .txt{font-size:1.5vw;}
  .decowifi .f .choose-router .select .txt p{padding:0;}
  .decowifi .f .choose-router .select .question{font-size:1.5em;padding:0 20px;}
}

.decowifi .g .select-product{font-size:1.125em;line-height:2.77777777;background:#fff;width:24.4444444em;max-width:100%;position:relative;display:inline-block;z-index:1;user-select:none;text-align:left;}
.decowifi .g .select-product .select-text,
.decowifi .g .select-product dt,
.decowifi .g .select-product dd{padding:0 1.66666666em;cursor:pointer;}
.decowifi .g .select-product .select-text:after{content:'';width:1.22222222em;height:1.22222222em;position:absolute;top:50%;right:1.66666666em;background:url(./arrow.png) 50% 100% no-repeat;background-size:100%;margin-top:-0.61111111em;}
.decowifi .g .select-product.active .select-text:after{background-position:50% 0;}
.decowifi .g .select-product dt{color:#ccc;font-weight:700;line-height:1.75;margin-top:0.5em;cursor:auto;}
.decowifi .g .select-product dd.active,
.decowifi .g .select-product dd:hover{color:#4acbd6;}
.decowifi .g .select-product .option-product{display:none;position:absolute;top:100%;left:0;right:0;background:inherit;}
.decowifi .g .select-product.active .option-product{display:block;}
.decowifi .g .compare-product{padding:8em 0;text-align:center;}
.decowifi .g .compare-product-item{display:inline-block;vertical-align:top;width:48%;}
.decowifi .g .product-star{margin:3em 0 2em;}
.decowifi .g .product-img{margin:1em 0;height:18.75em;position:relative;}
.decowifi .g .product-img>img{max-width:100%;max-height:100%;}
.decowifi .g .product-img>img.icon{position:absolute;top:0;left:50%;width:5em;margin-left:6em;}
.decowifi .g .product-promo-price{font-size:1.5625em;margin-bottom:0.5em;line-height:1;}
.decowifi .g .product-spec{margin-top:2em;}
.decowifi .g .product-spec-item{margin:3em 0;}
.decowifi .g .product-spec-item>img{height:3em;}
.decowifi .g .product-spec-item>p{font-size:0.875em;}
@media (max-width:736px){
  .decowifi .g .compare-product{padding:4em 0;}
  .decowifi .g .product-img>img.icon{width:12vw;margin-left:20%;}
}

.decowifi .h .text{padding:3em 0 5em;max-width:70.3125em;margin:0 auto;}
.decowifi .h h2{font-size:2.5em;line-height:1.2;margin-bottom:2.2em;text-align:center;}
.decowifi .h ul{border-bottom:2px solid currentColor;}
.decowifi .h li{border-top:2px solid currentColor;position:relative;}
.decowifi .h li::before{content:'';display:block;width:2em;height:2em;position:absolute;top:1em;right:1em;background:url(./expand.png) 50% 50% no-repeat;cursor:pointer;transition:all 100ms linear;}
.decowifi .h li.active::before{transform:rotateZ(45deg);}
.decowifi .h h3{font-size:1.875em;font-weight:400;line-height:1.5;padding:0.33333333em 4em 0.33333333em 0;cursor:pointer;position:relative;}
.decowifi .h .specifications table{width:100%;}
.decowifi .h .specifications td,
.decowifi .h .specifications th{color:#505258;padding:0.625em 3.125em;border:1px solid #ccc;}
.decowifi .h .specifications th{padding-left:7.5em;font-weight:400;border-left:none;border-right:none;}
.decowifi .h .specifications td{padding-right:7.5em;border-right:none;}
.decowifi .h .specifications thead th{font-weight:400;text-transform:uppercase;font-size:1.125em;color:#32343a;padding:0.5em 6.666666em;}
@media (max-width:736px){
  .decowifi .h li::before{top:0.6em;right:0.5em;}
  .decowifi .h .text{padding:4em 20px;}
  .decowifi .h h2{font-size:3em;}
  .decowifi .h h3{font-size:1.5em;}
}

.decowifi .i .swiper{overflow:hidden;}
/* .decowifi .i .swiper .swiper-slide{visibility:hidden;}
.decowifi .i .swiper .swiper-slide-active{visibility:visible;} */
.decowifi .i .swiper-slide-box{padding:3em 7.8%;text-align:center;}
.decowifi .i .swiper-pagination{top:70%;width:50%;}
.decowifi .i .swiper-prev{top:70%;right:75%;}
.decowifi .i .swiper-next{top:70%;left:25%;}
.decowifi .i .td{width:50%;position:relative;}
.decowifi .i .td .bg{height:0;padding-top:97.3958%;background-size:cover;}
.decowifi .i .i1 .td .bg{background-image:url(./i1.jpg)}
.decowifi .i .i2 .td .bg{background-image:url(./i2.jpg)}
.decowifi .i .i3 .td .bg{background-image:url(./i3.jpg)}
.decowifi .i h2{font-size:2.5em;line-height:1.2;margin-bottom:0.25em;}
@media (max-width:736px){
  .decowifi .i{padding-bottom:5em;}
  .decowifi .i .swiper{overflow:unset;}
  .decowifi .i .decowifi-swiper-pagination{margin-top:-2em;}
  .decowifi .i .swiper-slide-box{padding:3em 20px 5em;}
  .decowifi .i .swiper-pagination{width:auto;left:0;right:0;top:auto;}
  .decowifi .i .swiper-prev{top:auto;right:50%;transform:translateX(-30px);}
  .decowifi .i .swiper-next{top:auto;left:50%;transform:translateX(30px);}
  .decowifi .i .td{width:auto;}
  .decowifi .i h2{font-size:3em;}
  .decowifi .i p{font-size:1.75em;padding:0 20px;}
}

.decowifi .m{background:#DEECEE;}
.decowifi .m .text{padding:5em 0;text-align:center;max-width:660px;margin:0 auto;}
.decowifi .m h2{font-size:2.5em;line-height:1.2;margin-bottom:0.25em;}
.decowifi .m .list{padding-bottom:5em;text-align: center;}
.decowifi .m .item{display: inline-block;vertical-align: top;background:#fff;border-radius: 1em;width:20%;margin:0 2%;text-align: left;}
.decowifi .m .item-wrapper{padding:2em;}
.decowifi .m h3{font-size:1.375em;font-weight:500;margin-bottom:1em;}
.decowifi .m .li{border-top:1px solid rgba(0,0,0,0.15);padding:1em 0;}
.decowifi .m .li p{font-size:0.875em;font-weight:500;color: #191919;}
.decowifi .m .icon-info{position: relative;top: -0.25em;cursor:pointer;}
@media (max-width:736px){
  .decowifi .m .text{padding:5em 0 3em;}
  .decowifi .m h2{font-size:3em;padding:0 20px;}
  .decowifi .m p{font-size: 1.75em;padding: 0 20px;}
  .decowifi .m .item{width:45%;margin:0 1% 1em;}
  .decowifi .m .li p{padding:0;font-size: 1em;}
}

.dialog-box{font-size:14px;font-weight:400;position: fixed;top: 0;left: 0;right: 0;bottom: 0;display: flex;justify-content: center;align-items: center;background: rgba(0,0,0,0.3);z-index: 2;}
.dialog-box .dialog{background: #fff;border-radius: 0.5em;max-width: 365px;}
.dialog-box .dialog-wrapper{padding:3em;}
.dialog-box .dialog-title{font-weight:700;}
.dialog-box .dialog-close{cursor:pointer;}
.dialog-box .center{text-align: center;}

.decowifi .j{padding-bottom:5em;}
.decowifi .j .text{padding:5em 0;text-align:center;max-width:660px;margin:0 auto;}
.decowifi .j h2{font-size:2.5em;line-height:1.2;margin-bottom:0.25em;}
.decowifi .j .more-info{text-align:center;margin-top:1em;}
.decowifi .j .more-info-btn{border:1px solid currentColor;color:#0019FF;font-size:0.9375em;display:inline-block;line-height:2;text-decoration:none;padding:0 1em;}
.decowifi .j .over{position:relative;height:37.5em;}
.decowifi .j dl{cursor:pointer;position:absolute;max-width:20em;font-weight:400;color:rgba(0, 0, 0, 0.2);}
.decowifi .j dl:before{content:'';background:currentColor; width:1px;top:0.5em;bottom:0;display:block;position:absolute;}
.decowifi .j dl.hover{color:inherit;}
.decowifi .j dl.top{top:6em;}
.decowifi .j dl.bottom{top:19em;}
.decowifi .j dl.left{text-align:right;right:50%;margin-right:15em;}
.decowifi .j dl.left:before{right:-1em;}
.decowifi .j dl.right{text-align:left;left:50%;margin-left:15em;}
.decowifi .j dl.right:before{left:-1em;}
.decowifi .j dt{font-size:1.5em;line-height:1.5;}
.decowifi .j dd{font-size:0.875em;line-height:1.5;}
.decowifi .j .fixed-image{position:relative;}
.decowifi .j .fixed-image ul{z-index:9;width:16em;height:32.88em;position:absolute;bottom:-33.5em;left:50%;margin-left:-8em;border-radius:1em;overflow:hidden;}
.decowifi .j .fixed-image li{opacity:0;filter:alpha(opacity=0);-webkit-transition:all linear 0.5s;transition:all linear 0.5s;width:100%;height:100%;display:block;position:absolute;top:0;left:0;background-size:100%;background-position:50% 0;background-repeat:no-repeat;}
.decowifi .j .fixed-image li.active{opacity:1;filter:alpha(opacity=100);}
.decowifi .j .fixed-image li.j1{background-image:url(./phone1-new.png);}
.decowifi .j .fixed-image li.j2{background-image:url(./phone2-new.png);}
.decowifi .j .fixed-image li.j3{background-image:url(./phone3-new.png);}
.decowifi .j .fixed-image li.j4{background-image:url(./phone4-new.png);}
@media (max-width:736px){
  .decowifi .j{padding-bottom:7em;}
  .decowifi .j .text{padding:3em 20px;}
  .decowifi .j h2{font-size:3em;margin-bottom:0.5em;}
  .decowifi .j p{font-size:1.75em;}
  .decowifi .j .fixed-image{display:none;}
  .decowifi .j .over{height:auto;}
  .decowifi .j dl{position:relative;max-width:none;color:inherit;text-align:center;padding-top:115%;background-size:50%;background-repeat:no-repeat;background-position:50% 0;}
  .decowifi .j dl:before{display:none;}
  .decowifi .j .d1 dl{background-image:url(./phone1-new.png);}
  .decowifi .j .d2 dl{background-image:url(./phone2-new.png);}
  .decowifi .j .d3 dl{background-image:url(./phone3-new.png);}
  .decowifi .j .d4 dl{background-image:url(./phone4-new.png);}
  .decowifi .j dt{font-size:1.75em;padding:0 20px;}
  .decowifi .j dd{font-size:1.5em;padding:0 20px;}
  .decowifi .j .swiper{padding-bottom:2em;}
  .decowifi .j .swiper-pagination{left:0;right:0;}
  .decowifi .j .more-info{font-size:1.5em;}
}

.decowifi .k{background:#DEECEE;}
.decowifi .k .text{padding:7em 0;text-align:center;}
.decowifi .k h2{font-size:2.5em;line-height:1.2;margin-bottom:0.25em;}
.decowifi .k ul{padding:7em 0;}
.decowifi .k li{width:12.5em;max-width:23%;margin:0 1%;display:inline-block;vertical-align:top;}
.decowifi .k li img{max-width:100%;}
.decowifi .k li p{margin-top:1em;color:#191919;line-height:1.4;}
.decowifi .k .more-info{text-align:center;margin-top:1em;}
.decowifi .k .more-info-btn{border:1px solid currentColor;color:#0019FF;font-size:0.9375em;display:inline-block;line-height:2;text-decoration:none;padding:0 2.5em;font-weight:500;}
@media (max-width:736px){
  .decowifi .k .text{padding:5em 0;}
  .decowifi .k h2{font-size:3em;}
  .decowifi .k p{font-size:1.75em;padding:0 20px;}
  .decowifi .k ul{padding:3em 20px;}
  .decowifi .k li{width:45%;margin:0 0 2em;max-width:none;}
  .decowifi .k li p{padding:0;font-size:1.25em;margin-top:0.5em;}
  .decowifi .k li img{max-width:60%;}
  .decowifi .k .more-info{font-size:1.5em;margin:0;}
}

.decowifi .x{background:#F5F5F5;}
.decowifi .x .text{padding:10em 0 12.5em;text-align:center;}
.decowifi .x h2{font-size:2.5em;line-height:1.2;margin-bottom:2.7em;}
.decowifi .x li{display:inline-block;vertical-align:top;width:12.5em;margin:0 1em;}
.decowifi .x li>a{display:block;height:0;padding-top:100%;background:url(./icons.png?2023) 0 0 no-repeat;background-size:200% auto;color:transparent;}
.decowifi .x li.media-markt>a{background-position:0 0;}
.decowifi .x li.cool-blue>a{background-position:0 -12.5em;}
.decowifi .x li.bol>a{background-position:0 -25em;}
.decowifi .x li.amazon>a{background-position:0 -37.5em;}
.decowifi .x li.tp-link>a{background-position:0 -50em;}
.decowifi .x ul>li:hover>a{background-position-x:-12.5em;}
.decowifi .x h2{font-size:2.5em;line-height:1.2;}
@media (max-width:736px){
  .decowifi .x .text{padding:5em 0;}
  .decowifi .x h2{font-size:3em;}
  .decowifi .x li{margin-bottom:1em;}
}

.decowifi .y{background:#D6E7EA;text-align:center;}
.decowifi .y .text{padding:6.25em 0;text-align:center;}
.decowifi .y h2{font-size:2.5em;line-height:1.5;margin-bottom:0.75em;}
.decowifi .y .email{width:100%;max-width:900px;margin:0 auto;border-top:none;border-left:0;background:transparent;text-align:center;border-right:none;border-bottom:1px solid #000;font-size:1em;line-height:2.25;height:2.25em;appearance:none;border-radius:0;}
.decowifi .y .privacy{margin-top:1.5em;}
.decowifi .y .decowifi-subscribe-recaptcha{margin-top:1.5em;text-align:center;}
.decowifi .y .decowifi-subscribe-recaptcha-box{display:inline-block;}
.decowifi .y .submit-btn{margin-top:1.5em;}
.decowifi .y .btn{background:#FF5353;border:none;color:#fff;}
.decowifi .y .note{margin-top:2em;font-size:12px;}
@media (max-width:736px){
  .decowifi .y .text{padding:5em 20px 27vw;}
  .decowifi .y h2{font-size:3em;}
  .decowifi .y .email{font-size:2em;padding:0 20px;box-sizing:border-box;}
  .decowifi .y .privacy{font-size:1.5em;}
  .decowifi .y .decowifi-subscribe-recaptcha{font-size:1.5em;}
  .decowifi .y .btn{font-size:1.5em;}
  .decowifi .y .note{font-size:1.25em;}
}

.decowifi #tp-compare{padding:0;}
.decowifi #tp-compare .tp-spec-title{display:none;}
.decowifi #tp-compare .tp-table{padding:0;}
